<div id="list-view">
  <table id="member-list" class="table main-list">
    <thead>
      <tr class="sort-header">
        <th class="gender"></th>
        <th class="span2"><a href="#"><%= t(:position) %></a></th>
        <th class="span4"><a href="#"><%= t(:name) %></a></th>
        <th><a href="#"><%= t(:email) %></a></th>
      </tr>
    </thead>
    <tbody>
      <% @users.each do |user| %>
        <% 
          case user.sex
            when 'male'
              user_sex = 'gender-man'
            when 'female'
              user_sex = 'gender-woman'
            else
              user_sex = 'gender-none'
          end 
        %>
        <tr id="<%= dom_id user %>">
          <td class="<%= user_sex %>"></td>
          <td><%= link_to user.position + 1, '#', class: 'edit_position', 'data-user-id' => user.id %></td>
          <td><%= link_to user.name, admin_users_new_interface_path(user) %></td>
          <td><%= user.email %></td>
        </tr>
      <% end %>
    </tbody>
  </table>
</div>

<div class="bottomnav clearfix">
  <div class="action pull-right">
    <%= link_to t(:update_), '#', class: "btn btn-primary pull-right" %>
  </div>
</div>

<script>
  $(function() {
    typeMode();
  });
</script>